Google Blogoscoped

Forum

Firefox 1.5 Released  (View post)

Artem [PersonRank 4]

Wednesday, November 30, 2005
14 years ago

And the link is: spreadfirefox.com/

Philipp Lenssen [PersonRank 10]

14 years ago #

Ah, thanks :)

Kushtrim Xhakli [PersonRank 1]

14 years ago #

I like the new release but most of Firefox Extensions I use are not compatible with 1.5, I got them disabled.

Seems that I have to get back to previous versions, until all extensions are ready for 1.5

Kushtrim Xhakli [PersonRank 1]

14 years ago #

Modify Firefox 1.5 to work with all extensions

   1. At the location bar, enter: about:config. This will show you a list of Firefox internal preferences.
   2. Right-click on the list, select New > String
   Enter “app.extensions.version” (without quotes) for the preference name.
   3. Then, enter “1.0” (without quotes) as the value for app.extensions.version.
   4. Restart Firefox 1.5, then enable those disabled Firefox extensions.
   5. Restart Firefox 1.5 again to active the extensions. Done.

Taken from: dancameron.org/archives/903/mo ...

Ades [PersonRank 6]

14 years ago #

New version is also eating many MBs of memory. Right now, I have a single tab open and task manager shows 90 MB of memory for firefox. (Yesterday I once saw 150 MBs!)

Everybody complains about this ,but there is no solution that I could find. (I tried all suggestions on the web.) I would expect them to solve this in newer version.

Maybe they don't realize this, but an average user will decide to use firefox or IE by looking at the speed and usability. (Not everyone knows the extensions, greasemonkey etc) I think firefox fails in both of them. Firefox takes longer time to start it when compared to IE. I have p4 3.2ghz with lots of memory. If I complain about this, I cannot image an average guy.

Also I think average user will feel that 'Firefox makes his/her computer slower' not knowing the real reason i.e., large memory consumption.

Although I love firefox, they should address these problems, or it will be another great open source project known only by geeks.

My two cents.

Rebelde [PersonRank 0]

14 years ago #

I am having troubles loading many pages that use to work nicely with the previous version. Now, i can't even load a Quick time video or a Java applet for some reason. I have all the plugins and I don't know what to do next. If you guys cold help me i would really appreciate it.
The sites i can't open are many, some samples are here: videos from the site apple.com/trailers/ and the java application of this page cst-www.nrl.navy.mil/lattice/s ... (visualize the structure link).

I checked already the Java Scripto blocking option of Firefox but not even removing it I got success.

Thank you

This thread is locked as it's old... but you can create a new thread in the forum. 

Forum home

Advertisement

 
Blog  |  Forum     more >> Archive | Feed | Google's blogs | About
Advertisement

 

This site unofficially covers Google™ and more with some rights reserved. Join our forum!